Subject: bug#73706: 31.0.50; ignore-window-parameters not working

From: martin rudalics <[email-masked]>
Date: Wed, 9 Oct 2024 10:46:19 +0200

> Thanks, please install on master.  We can consider backporting it
 > after Emacs 30.1 is released, if no one complains till then.

I'm yet contemplating the possibility to have 'window-parameter' return
nil when 'ignore-window-parameters' is non-nil.  It should be more
correct in sense of the documentation but might be too invasive on the
other hand.  This will probably take a couple of days.

martin